

	[passpos]	erstellt neue Passenger-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "FuЯ"
	h		Sitzhцhe ьber Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[drivpos]	erstellt eine neue Fahrer-Position
	x
	y
	z		x,y,z-Koordinaten des Attachpunktes "Arsch" bzw. "FuЯ"
	h		Sitzhцhe ьber Boden (0 = Stehplatz)
	rot		Drehung um z-Achse (Grad, 0 = Fahrtrichtung)

	[entry]		definiert Eingang
	num		Nr. des Pathpoints, welcher Eingang sein soll. Es kцnnen
			mittels mehrerer [Entry]-Befehle mehrere Eingдnge definiert
			werden.

	[exit]
	num		analog fьr Ausgang



	[stamper]	definiert, an welchem Pfadpunkt ein Entwerter angebracht ist
	num		Nr. des Pathpoints
	x
	y
	z		Position des Entwerterschlitzes oder des Punktes, wohin die Fahrkarte gefьhrt werden soll
	

	[ticket_sale]
	num		Pfadpunkt
	x		Position der Ticketausgabe
	y
	z
	
	[ticket_sale_money_point]
	pos_x		Position der Geldabgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y

	[ticket_sale_change_point]
	pos_x		Position der Geldrьckgabe
	pos_y
	pos_z
	var_x		Variation der Koordinaten
	var_y



###################################

[entry]
0

{noticketsale}

[exit]
2

###################################



###################################

Fahrersitz:

[drivpos]
-0.346
2.308
1.137
0.4
0


###################################

Сидушко

###################################
Левый ряд - места у окон. Начинаем с первого двойного сидения
###################################

[passpos]
-0.704
1.19
1.165
0.545
0

[passpos]
-0.704
0.332
1.165
0.545
0

[passpos]
-0.704
-0.532
1.165
0.545
0

[passpos]
-0.704
-1.417
1.165
0.545
0

[passpos]
-0.581
-2.303
1.165
0.545
0

###################################
Левый ряд - места у прохода. Начинаем с первого двойного сидения
###################################

[passpos]
-0.251
1.19
1.165
0.545
0

[passpos]
-0.251
0.332
1.165
0.545
0

[passpos]
-0.251
-0.532
1.165
0.545
0

[passpos]
-0.251
-1.417
1.165
0.545
0

[passpos]
-0.128
-2.303
1.165
0.545
0

###################################
Правый одиночный ряд. Начинаем с первого сидения
###################################

[passpos]
0.711
0.332
1.165
0.545
0

[passpos]
0.711
-0.532
1.165
0.545
0

[passpos]
0.711
-1.417
1.165
0.545
0

[passpos]
0.567
-2.303
1.165
0.545
0

###################################
Правый диванчик рядом справа от водителя.
###################################

[passpos]
0.813
2.567
1.119
0.545
-90

[passpos]
0.813
2.166
1.119
0.545
-90